UbuntuUpdates.org

Package "linux-modules-nvidia-418-oem-osp1"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-modules-nvidia-418-oem-osp1

Description:

Extra drivers for nvidia-418-oem-osp1 (dummy transitional package)

Latest version: 5.4.0-90.101
Release: focal (20.04)
Level: base
Repository: main
Head package: linux-restricted-modules

Links


Download "linux-modules-nvidia-418-oem-osp1"


Other versions of "linux-modules-nvidia-418-oem-osp1" in Focal

Repository Area Version
base restricted 5.4.0-26.30+2
security restricted 5.4.0-89.100
updates restricted 5.4.0-89.100
proposed restricted 5.4.0-90.101

Changelog

Version: 5.4.0-83.93 2021-08-17 18:08:10 UTC

 linux-restricted-modules (5.4.0-83.93) focal; urgency=medium
 .
   * Master version: 5.4.0-83.93
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
 .

Source diff to previous version

Version: 5.4.0-81.91+1 2021-07-21 07:08:10 UTC

 linux-restricted-modules (5.4.0-81.91+1) focal; urgency=medium
 .
   * Miscellaneous Ubuntu changes
     - debian/dkms-versions -- update from kernel-versions

Source diff to previous version

Version: 5.4.0-79.88 2021-07-02 13:08:11 UTC

 linux-restricted-modules (5.4.0-79.88) focal; urgency=medium
 .
   * Master version: 5.4.0-79.88
 .

Source diff to previous version

Version: 5.4.0-78.87 2021-06-22 20:08:19 UTC

 linux-restricted-modules (5.4.0-78.87) focal; urgency=medium
 .
   * Master version: 5.4.0-78.87
 .
   * Miscellaneous Ubuntu changes
     - debian/dkms-versions -- update from master

Source diff to previous version

Version: 5.4.0-76.85 2021-06-16 15:08:26 UTC

 linux-restricted-modules (5.4.0-76.85) focal; urgency=medium
 .
   * Master version: 5.4.0-76.85
 .




About   -   Send Feedback to @ubuntu_updates